#
#Tue May 19 13:21:16 BST 2020
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text=\u0627\u0644\u0646\u0635
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_SHORT=\u062A\u0645\u062A \u0642\u0631\u0627\u0621\u0629 \u0627\u0644\u0642\u064A\u0645\u0629 "\u062A\u0644\u0642\u0627\u0626\u064A" \u0628\u0648\u0627\u0633\u0637\u0629 \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=\u0646\u0635 \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_with=\u062A\u0628\u062F\u064A\u0644 \u0627\u0644\u0628\u0639\u062F \u0645\u0639...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand=\u062A\u0648\u0633\u064A\u0639 \u0627\u0644\u0643\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_columns=\u062D\u0630\u0641 \u0627\u0644\u0623\u0635\u0641\u0627\u0631 \u0641\u064A \u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hide_totals=\u0625\u062E\u0641\u0627\u0621 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line=\u0644\u0645 \u062A\u062A\u0645 \u0625\u0636\u0627\u0641\u0629 \u0639\u0645\u0648\u062F \u0623\u0648 \u0635\u0641 \u062C\u062F\u064A\u062F \u0644\u0623\u0646 \u0644\u064A\u0633 \u0644\u0643\u0644 \u0627\u0644\u0635\u0641\u0627\u062A \u0627\u0644\u0645\u0645\u064A\u0632\u0629 \u062E\u0644\u064A\u0629 \u0623\u0633\u0627\u0633\u064A\u0629
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_UNSUPPORTED_EXPORT=\u0623\u0633\u0644\u0648\u0628 \u0648\u0627\u062C\u0647\u0629 \u0628\u0631\u0645\u062C\u0629 \u0627\u0644\u062A\u0637\u0628\u064A\u0642\u0627\u062A ''\u062A\u0635\u062F\u064A\u0631'' \u0627\u0644\u062E\u0627\u0635 \u0628\u0627\u0644\u062A\u0637\u0628\u064A\u0642 \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645 \u062D\u062A\u0649 \u0627\u0644\u0622\u0646 \u0644\u0646\u0648\u0639 \u0627\u0644\u062A\u0635\u062F\u064A\u0631 {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals=\u0625\u0638\u0647\u0627\u0631 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.value=\u0627\u0644\u0642\u064A\u0645\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.scaling_factor=\u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u062F\u0631\u064A\u062C
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincludedtit=\u0627\u0644\u0639\u0636\u0648 1 \u0645\u064F\u0636\u0645\u0646
com.sap.ip.bi.zen.rt.components.filterpanel.impl.range=\u0646\u0637\u0627\u0642
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_ALL=\u0625\u0631\u0633\u0627\u0644 \u0627\u0644\u0643\u0644
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0628\u064F\u0639\u062F
com.sap.ip.bi.zen.rt.components.messageview.impl.NO_NOTIFICATIONS=\u0644\u0627 \u062A\u062A\u0648\u0641\u0631 \u0623\u064A \u0631\u0633\u0627\u0626\u0644
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=\u0627\u0644\u0648\u0635\u0641 \u0627\u0644\u0642\u0635\u064A\u0631
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=\u0625\u062E\u0641\u0627\u0621 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A \u0625\u0630\u0627 \u0643\u0627\u0646 \u0639\u0646\u0635\u0631\u064B\u0627 \u0648\u0627\u062D\u062F\u064B\u0627 \u0641\u0642\u0637
com.sap.ip.bi.zen.rt.components.contextmenu.impl.long_text=\u0648\u0635\u0641 \u0637\u0648\u064A\u0644
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=\u0623\u0639\u0644\u0649 N
com.sap.ip.bi.zen.rt.components.filterpanel.impl.COLUMNS=\u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_module_name=\u0644\u0645 \u064A\u062A\u0645 \u062A\u062D\u062F\u064A\u062F \u0627\u0633\u0645 \u0646\u0648\u0639 \u0627\u0644\u062A\u0639\u062F\u064A\u0644 '\u0627\u0644\u0648\u062D\u062F\u0629'
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy=\u0627\u0644\u0647\u0631\u0645\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_one_step=\u0625\u0639\u0627\u062F\u0629 \u0627\u0644\u062E\u0637\u0648\u0629 \u0627\u0644\u0633\u0627\u0628\u0642\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewranges=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0646\u0637\u0627\u0642\u0627\u062A
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=\u0643\u0644 \u0641\u064A \u0627\u0644\u062A\u0646\u0642\u0644 \u0627\u0644\u062A\u0641\u0635\u064A\u0644\u064A
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=\u0622\u062E\u0631 \u062A\u063A\u064A\u064A\u0631 \u0628\u0648\u0627\u0633\u0637\u0629
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_OVERSPECIFIED=\u0627\u0644\u062A\u062D\u062F\u064A\u062F \u0641\u064A {0}("{1}"\u060C {2}) \u0641\u0648\u0642 \u0627\u0644\u062A\u062E\u0635\u064A\u0635.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_COMPLEX_SELECTION=\u0627\u0644\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0645\u0631\u0643\u0628 \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645 \u062D\u0627\u0644\u064A\u064B\u0627 \u0644\u0640 {0} {1}({2}).
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum=\u0627\u0644\u0645\u062C\u0645\u0648\u0639 \u0627\u0644\u062A\u0631\u0627\u0643\u0645\u064A
com.sap.ip.bi.webapplications.ui.items.analysis.control.invalid_input=\u0642\u064A\u0645\u0629 \u0627\u0644\u0625\u062F\u062E\u0627\u0644 \u063A\u064A\u0631 \u0635\u062D\u064A\u062D\u0629\: {0}
com.sap.ip.bi.webapplications.ui.items.analysis.control.module_exists=\u062A\u062D\u0644\u064A\u0644 \u0627\u0644\u0639\u0646\u0635\u0631 "{0}"\: \u0627\u0644\u0627\u0633\u0645 \u0627\u0644\u0645\u0633\u062A\u0639\u0627\u0631 \u0644\u0644\u0648\u062D\u062F\u0629 "{1}" \u0642\u064A\u062F \u0627\u0644\u0627\u0633\u062A\u062E\u062F\u0627\u0645 \u0628\u0627\u0644\u0641\u0639\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_filter=\u0625\u0632\u0627\u0644\u0629 \u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedranges=\u0646\u0637\u0627\u0642\u0627\u062A \u0645\u0636\u0645\u0651\u064E\u0646\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0634\u0631\u0648\u0637
com.sap.ip.bi.zen.rt.components.contextmenu.impl.display=\u0639\u0631\u0636
com.sap.zen.firefly.impl.TEXT_FILTERS=\u0639\u0648\u0627\u0645\u0644 \u0627\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectdimension=\u062D\u062F\u062F \u0628\u064F\u0639\u062F\u064B\u0627
com.sap.zen.firefly.impl.CONTEXTMENU_ok=\u0645\u0648\u0627\u0641\u0642
com.sap.ip.bi.zen.rt.components.filterpanel.impl.novaluehelp=\u0644\u0627 \u062A\u062A\u0648\u0641\u0631 \u0645\u0633\u0627\u0639\u062F\u0629 \u0625\u062F\u062E\u0627\u0644 \u0644\u0644\u0628\u064F\u0639\u062F {0}.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_SCRIPTING_ERROR=\u062D\u062F\u062B \u062E\u0637\u0623 \u0623\u062B\u0646\u0627\u0621 \u0645\u0639\u0627\u0644\u062C\u0629 \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0647\u0631\u0645\u064A\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varnodata=\u0644\u0627 \u062A\u062A\u0648\u0641\u0631 \u0623\u064A \u0637\u0644\u0628\u0627\u062A \u0641\u0648\u0631\u064A\u0629
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=\u0627\u0644\u0635\u0641\u0648\u0641 \u0627\u0644\u0623\u0643\u062B\u0631 \u062A\u0641\u0635\u064A\u0644\u0627\u064B
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=\u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0627\u0644\u0641\u0631\u0639\u064A\u0629 \u0623\u062F\u0646\u0649 \u0645\u0646 \u0627\u0644\u0623\u0635\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_hier=\u0628\u062F\u0648\u0646 \u0647\u0631\u0645\u064A\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=\u0627\u0644\u0633\u0645\u0627\u062A
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_APP_NOT_LOADED=\u062A\u0639\u0630\u0631 \u062A\u062D\u0645\u064A\u0644 \u0627\u0644\u062A\u0637\u0628\u064A\u0642 {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectranges=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0646\u0637\u0627\u0642\u0627\u062A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection=\u0627\u0644\u062A\u062D\u062F\u064A\u062F "{0}" \u0644\u0644\u0628\u064F\u0639\u062F {1} \u063A\u064A\u0631 \u0635\u0627\u0644\u062D \u0648\u062A\u0645 \u062A\u062C\u0627\u0647\u0644\u0647
com.sap.ip.bi.zen.rt.components.filterpanel.impl.go=\u0627\u0646\u062A\u0642\u0627\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sign_reversal=\u0639\u0643\u0633 \u0627\u0644\u0639\u0644\u0627\u0645\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.include=\u062A\u0636\u0645\u064A\u0646
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=\u0622\u062E\u0631 \u062A\u062D\u062F\u064A\u062B \u0628\u0648\u0627\u0633\u0637\u0629
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=\u062A\u0642\u064A\u064A\u0645 \u0628\u0627\u0644\u0623\u0628\u0639\u0627\u062F
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeexcludedtit=\u0627\u0644\u0646\u0637\u0627\u0642 1 \u0645\u0633\u062A\u062B\u0646\u0649
com.sap.zen.firefly.impl.CONTEXTMENU_default=\u0627\u0641\u062A\u0631\u0627\u0636\u064A
com.sap.ip.bi.zen.rt.components.messageview.impl.MESSAGE={0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals_calc=\u0627\u062D\u062A\u0633\u0627\u0628 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A \u0643\u0640
com.sap.zen.firefly.impl.TEXT_CREATED_ON=\u062A\u0627\u0631\u064A\u062E \u0627\u0644\u0625\u0646\u0634\u0627\u0621
com.sap.ip.bi.zen.rt.components.messageview.impl.SEND_TO=\u0625\u0631\u0633\u0627\u0644 \u0625\u0644\u0649...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rows=\u0627\u0644\u0635\u0641\u0648\u0641
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0646\u0633\u062E\u0629 \u0644\u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A. \u0631\u0627\u062C\u0639 \u0627\u0644\u062A\u062A\u0628\u0639 \u0627\u0644\u0627\u0641\u062A\u0631\u0627\u0636\u064A \u0644\u0645\u0639\u0631\u0641 \u0627\u0644\u0633\u062C\u0644 "{0}". \u0627\u0644\u062A\u0641\u0627\u0635\u064A\u0644\: {1}
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_found=SET_MODULE_STATE\: \u0644\u0645 \u064A\u062A\u0645 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u0648\u062D\u062F\u0629 \u0628\u0627\u0644\u0627\u0633\u0645 \u0627\u0644\u0645\u0633\u062A\u0639\u0627\u0631 {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglemember=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0639\u0636\u0648 \u0627\u0644\u0641\u0631\u062F\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.conditional_totals=\u0625\u062E\u0641\u0627\u0621 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A \u0625\u0630\u0627 \u0643\u0627\u0646 \u0639\u0636\u0648 \u0648\u0627\u062D\u062F \u0641\u0642\u0637
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcludedtit=\u062A\u0645 \u0627\u0633\u062A\u062B\u0646\u0627\u0621 {0} \u0645\u0646 \u0627\u0644\u0646\u0637\u0627\u0642\u0627\u062A
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER_SINGULAR=\u0627\u0644\u0631\u0633\u0627\u0644\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drilldown_by=\u0625\u0636\u0627\u0641\u0629 \u0628\u064F\u0639\u062F...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=\u0623\u062F\u0646\u0649 \u0625\u062C\u0645\u0627\u0644\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLBY=\u062A\u0646\u0642\u0644 \u062D\u0633\u0628
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_desc=\u0642\u064A\u0645\u0629 \u0623\u0633\u0627\u0633\u064A\u0629 \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_swap=\u062A\u0646\u0642\u0644 \u062A\u0641\u0635\u064A\u0644\u064A...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clear_all=\u0645\u0633\u062D \u0627\u0644\u0643\u0644
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=\u062A\u0631\u062A\u064A\u0628 \u062D\u0633\u0628 \u0627\u0644\u0647\u0631\u0645\u064A\u0629
com.sap.ip.bi.ui.nonur.zen.table.Column=\u0627\u0644\u0639\u0645\u0648\u062F
com.sap.zen.firefly.impl.CONTEXTMENU_totals=\u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.MESSAGE={0}
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=\u0622\u062E\u0631 \u062A\u062D\u062F\u064A\u062B \u0644\u0644\u0628\u064A\u0627\u0646\u0627\u062A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units=\u0627\u0644\u0648\u062D\u062F\u0627\u062A \u0648\u0639\u0648\u0627\u0645\u0644 \u0627\u0644\u062A\u062F\u0631\u064A\u062C
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calculations=\u0639\u0645\u0644\u064A\u0627\u062A \u0627\u0644\u0627\u062D\u062A\u0633\u0627\u0628
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter=\u062A\u0635\u0641\u064A\u0629 \u0627\u0644\u0628\u0639\u062F \u0648\u0625\u0632\u0627\u0644\u062A\u0647
com.sap.ip.bi.zen.rt.components.messageview.impl.COLLAPSE=\u0637\u064A
com.sap.zen.firefly.impl.UNSORTED=\u063A\u064A\u0631 \u0645\u0631\u062A\u0651\u064E\u0628. \u062D\u062F\u062F \u062A\u0633\u0644\u0633\u0644 \u0627\u0644\u062A\u0631\u062A\u064A\u0628.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals=\u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_rows=\u0639\u0631\u0636 \u0645\u0648\u062C\u0632 \u0641\u064A \u0627\u0644\u0635\u0641\u0648\u0641
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchies=\u0627\u0644\u0647\u0631\u0645\u064A\u0627\u062A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.columns=\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.webapplications.ui.items.analysis.control.script_duration=\u0648\u0642\u062A \u062A\u0634\u063A\u064A\u0644 \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A\: {0} \u0645\u0644\u0644\u064A \u062B\u0627\u0646\u064A\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.all=\u0627\u0644\u0643\u0644
com.sap.ip.bi.zen.rt.components.ds.impl.LANDSCAPE_NOT_SUPPORTED=\u0627\u0644\u0628\u0646\u064A\u0629 \u0627\u0644\u0623\u0633\u0627\u0633\u064A\u0629 \u0644\u0644\u0623\u0646\u0638\u0645\u0629 \u0644\u0627 \u062A\u062F\u0639\u0645 \u0631\u0628\u0637 \u0627\u0644\u0627\u0633\u0645 \u0627\u0644\u0645\u0633\u062A\u0639\u0627\u0631 \u0644\u0644\u0646\u0638\u0627\u0645 \u0627\u0644\u0631\u0626\u064A\u0633\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multiple_selected=(\u0642\u064A\u0645 \u0645\u062A\u0639\u062F\u062F\u0629 \u0645\u062D\u062F\u062F\u0629)
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_SHORT=\u0627\u0644\u062E\u0627\u0635\u064A\u0629 {0} \u063A\u064A\u0631 \u0645\u0648\u062C\u0648\u062F\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.check_all=\u0641\u062D\u0635 \u0627\u0644\u0643\u0644
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=\u0625\u0639\u062F\u0627\u062F\u0627\u062A \u0625\u0636\u0627\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key=\u0627\u0644\u0645\u0641\u062A\u0627\u062D
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NOT_FOUND=\u062A\u0639\u0630\u0631 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u0628\u064F\u0639\u062F "{1}" \u0641\u064A \u0627\u0644\u062A\u062D\u062F\u064A\u062F "{0}" \u0628\u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=\u0627\u0633\u0645 InfoProvider
com.sap.zen.firefly.impl.measures=\u0627\u0644\u0645\u0642\u0627\u064A\u064A\u0633
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=\u0648\u0635\u0641 \u0627\u0644\u0627\u0633\u062A\u0639\u0644\u0627\u0645
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectmembers=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0623\u0639\u0636\u0627\u0621
com.sap.zen.firefly.impl.CONTEXTMENU_sort=\u062A\u0631\u062A\u064A\u0628
com.sap.ip.bi.zen.rt.components.contextmenu.impl.dimension_select=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0628\u064F\u0639\u062F
com.sap.ip.bi.zen.rt.components.filterpanel.impl.search=\u0628\u062D\u062B
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_max=\u0623\u0642\u0635\u0649 \u0642\u064A\u0645\u0629 \u0645\u062A\u062D\u0631\u0643\u0629
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.GET_AUTO_LONG=\u062D\u0627\u0648\u0644 \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A \u0642\u0631\u0627\u0621\u0629 \u062E\u0627\u0635\u064A\u0629 \u0627\u0644\u0645\u062E\u0637\u0637 "{0}" \u0628\u0627\u0644\u0642\u064A\u0645\u0629 "\u062A\u0644\u0642\u0627\u0626\u064A" \u0645\u0646 \u0627\u0644\u0645\u0643\u0648\u0646 "{1}". -1 \u0643\u0627\u0646 \u0647\u0648 \u0627\u0644\u0646\u062A\u064A\u062C\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filters_axis=\u0627\u0644\u0627\u062D\u062A\u0641\u0627\u0638 \u0628\u0627\u0644\u0623\u0639\u0636\u0627\u0621 \u0639\u0644\u0649 \u0627\u0644\u0645\u062D\u0648\u0631
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_FLOAT_TO_STRING=\u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u062D\u0648\u064A\u0644 \u0627\u0644\u0631\u0642\u0645 \u0644\u0633\u0644\u0633\u0644\u0629\: {0}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincluded=\u062A\u0645 \u062A\u0636\u0645\u064A\u0646 \u0625\u062C\u0645\u0627\u0644\u064A {0} \u0645\u0646 \u0627\u0644\u0623\u0639\u0636\u0627\u0621
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_top=\u0639\u0631\u0636 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A \u0641\u064A \u0627\u0644\u0645\u0642\u062F\u0645\u0629
com.sap.ip.bi.ui.nonur.zen.table.TitleSeparator=\u0648
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_scaling_units_header=\u0639\u0631\u0636 \u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u062F\u0631\u064A\u062C \u0648\u0627\u0644\u0648\u062D\u062F\u0627\u062A \u0641\u064A \u0645\u0642\u062F\u0645\u0629 \u062C\u0645\u064A\u0639 \u0627\u0644\u0645\u0642\u0627\u064A\u064A\u0633
com.sap.ip.bi.zen.rt.components.filterpanel.impl.predefined=\u0645\u062D\u062F\u062F \u0645\u0633\u0628\u0642\u064B\u0627
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_avg_normal=\u0627\u0644\u0645\u062A\u0648\u0633\u0637 \u0627\u0644\u0645\u062A\u062D\u0631\u0643 \u0644\u0644\u0642\u064A\u0645 \u0627\u0644\u062A\u064A \u062A\u0643\u0648\u0646 \u063A\u064A\u0631 \u0635\u0641\u0631\u064A\u0629 \u0623\u0648 \u062E\u0627\u0644\u064A\u0629 \u0623\u0648 \u062E\u0627\u0637\u0626\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=\u0625\u0632\u0627\u0644\u0629 \u0645\u0646 \u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump_select=\u062A\u062D\u062F\u064A\u062F \u0647\u062F\u0641 \u0627\u0644\u0627\u0646\u062A\u0642\u0627\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_cells=\u0639\u0631\u0636 \u0627\u0644\u0648\u062D\u062F\u0627\u062A \u0641\u064A \u062E\u0644\u0627\u064A\u0627 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcluded=\u062A\u0645 \u0627\u0633\u062A\u062B\u0646\u0627\u0621 \u0625\u062C\u0645\u0627\u0644\u064A {0} \u0645\u0646 \u0627\u0644\u0623\u0639\u0636\u0627\u0621
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=\u0639\u0631\u0636 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A \u0641\u064A \u0627\u0644\u0645\u0624\u062E\u0631\u0629
com.sap.ip.bi.ui.nonur.zen.table.UNSORTED=\u0644\u0645 \u064A\u062A\u0645 \u0627\u0644\u062A\u0631\u062A\u064A\u0628. \u062D\u062F\u062F \u0644\u0644\u062A\u0631\u062A\u064A\u0628 \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627.
com.sap.ip.bi.zen.rt.components.ds.impl.CUSTOM_JSON_PROJECTION_ERROR={0}.
com.sap.zen.firefly.impl.ROWS=\u0627\u0644\u0635\u0641\u0648\u0641
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=\u062A\u0646\u0633\u064A\u0642 \u0627\u0644\u0623\u0631\u0642\u0627\u0645
com.sap.ip.bi.zen.rt.components.filterpanel.impl.remove=\u0625\u0632\u0627\u0644\u0629
com.sap.ip.bi.ui.nonur.zen.table.MenuItemColWidthAdjust=\u0636\u0628\u0637 \u0639\u0631\u0636 \u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_topn=\u0623\u0639\u0644\u0649 \u0639\u062F\u062F
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_FORMATSTRING=\u0644\u0627 \u064A\u0645\u0643\u0646 \u0627\u0633\u062A\u062E\u062F\u0627\u0645 \u0633\u0644\u0633\u0644\u0629 \u062A\u0646\u0633\u064A\u0642 \u0647\u0646\u0627
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0634\u0631\u0648\u0637
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincluded=\u062A\u0645 \u062A\u0636\u0645\u064A\u0646 {0} \u0645\u0646 \u0627\u0644\u0646\u0637\u0627\u0642\u0627\u062A
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=\u062A\u0646\u0642\u0644 \u062A\u0641\u0635\u064A\u0644\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_drilldown=\u0625\u0632\u0627\u0644\u0629 \u0627\u0644\u0628\u0639\u062F
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.PARAM_DOES_NOT_EXISTS_LONG=\u062D\u0627\u0648\u0644 \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A \u0627\u0644\u0648\u0635\u0648\u0644 \u0644\u0644\u062E\u0627\u0635\u064A\u0629 "{0}" \u0645\u0646 \u0627\u0644\u0645\u0643\u0648\u0646 "{1}". \u0647\u0630\u0647 \u0627\u0644\u062E\u0627\u0635\u064A\u0629 \u063A\u064A\u0631 \u0645\u0648\u062C\u0648\u062F\u0629.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.submit=\u062A\u0637\u0628\u064A\u0642
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcluded=\u062A\u0645 \u0627\u0633\u062A\u062B\u0646\u0627\u0621 {0} \u0645\u0646 \u0627\u0644\u0646\u0637\u0627\u0642\u0627\u062A
com.sap.zen.firefly.impl.CONTEXTMENU_levels=\u0627\u0644\u0645\u0633\u062A\u0648\u064A\u0627\u062A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selection=\u0627\u0644\u062A\u062D\u062F\u064A\u062F
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_axes=\u062A\u0628\u062F\u064A\u0644 \u0627\u0644\u0645\u062D\u0627\u0648\u0631
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=\u0625\u0632\u0627\u0644\u0629 \u0643\u0644 \u0627\u0644\u0642\u0648\u0627\u0639\u062F
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=\u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062A \u0627\u0644\u062A\u0642\u0646\u064A\u0629
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=\u0627\u0633\u0645 \u0627\u0644\u0627\u0633\u062A\u0639\u0644\u0627\u0645
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_TEXT=\u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u0646\u0641\u064A\u0630 \u0627\u0644\u0637\u0628\u0627\u0639\u0629 \u0645\u0646 Google Chrome \u0639\u0646\u062F \u062A\u0634\u063A\u064A\u0644 BIP\u060C \u0644\u0630\u0627 \u0642\u0645 \u0628\u062A\u0634\u063A\u064A\u0644 \u062A\u0637\u0628\u064A\u0642 Lumira Designer \u0639\u0644\u0649 \u0623\u062D\u062F \u0627\u0644\u0645\u0633\u062A\u0639\u0631\u0636\u0627\u062A \u0627\u0644\u0623\u062E\u0631\u0649 \u0627\u0644\u0645\u062F\u0639\u0648\u0645\u0629 \u0627\u0644\u0645\u062F\u0631\u062C\u0629 \u0641\u064A PAM (\u0645\u0635\u0641\u0648\u0641\u0629 \u062A\u0648\u0641\u0631 \u0627\u0644\u0645\u0646\u062A\u062C\u0627\u062A)
com.sap.ip.bi.zen.rt.components.contextmenu.impl.number_format=\u062A\u0646\u0633\u064A\u0642 \u0627\u0644\u0623\u0631\u0642\u0627\u0645
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TEXT=\u0644\u0627 \u064A\u0648\u062C\u062F \u0634\u064A\u0621 \u0644\u0639\u0631\u0636\u0647 \u0646\u0638\u0631\u064B\u0627 \u0644\u0639\u062F\u0645 \u062A\u0648\u0641\u0631 \u0623\u064A \u0628\u064A\u0627\u0646\u0627\u062A \u0641\u064A \u0645\u062D\u0648\u0631 \u0627\u0644\u0635\u0641\u0648\u0641 \u0623\u0648 \u0645\u062D\u0648\u0631 \u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=\u0637\u064A \u0627\u0644\u0643\u0644
com.sap.ip.bi.zen.rt.components.ds.impl.CELL_NOT_FOUND=\u062A\u0639\u0630\u0631 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u062E\u0644\u064A\u0629 \u0627\u0644\u062A\u064A \u062D\u062F\u062F\u062A\u0647\u0627
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=\u0644\u0627 \u064A\u0633\u0627\u0648\u064A
com.sap.ip.bi.zen.rt.components.tabstrip.impl.invalid_tab_index=\u0641\u0647\u0631\u0633 \u0639\u0644\u0627\u0645\u0627\u062A \u062A\u0628\u0648\u064A\u0628 \u063A\u064A\u0631 \u0635\u0627\u0644\u062D\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.levels=\u0627\u0644\u0645\u0633\u062A\u0648\u064A\u0627\u062A
com.sap.zen.firefly.impl.key=\u0627\u0644\u0645\u0641\u062A\u0627\u062D
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_subtract=\u0637\u0631\u062D
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DEACTIVATE_HIERARCHY_NO_FLAT_MODE=\u0627\u0644\u0648\u0638\u064A\u0641\u0629 "\u0625\u0644\u063A\u0627\u0621 \u062A\u0646\u0634\u064A\u0637 \u0627\u0644\u0647\u0631\u0645\u064A\u0629" \u063A\u064A\u0631 \u0645\u0645\u0643\u0646\u0629 \u0644\u0623\u0646 \u0627\u0644\u0628\u064F\u0639\u062F "{0}" \u0644\u0627 \u064A\u062F\u0639\u0645 \u0627\u0644\u0646\u0645\u0637 \u0627\u0644\u0628\u0633\u064A\u0637.
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=\u0627\u0644\u0645\u0641\u062A\u0627\u062D \u0648\u0627\u0644\u0646\u0635
com.sap.ip.bi.zen.rt.components.contextmenu.impl.short_text=\u0627\u0644\u0648\u0635\u0641 \u0627\u0644\u0642\u0635\u064A\u0631
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_TOO_MUCH_DATA=\u0628\u064A\u0627\u0646\u0627\u062A \u0643\u062B\u064A\u0631\u0629 \u062C\u062F\u064B\u0627
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_EXPORT_TO_LUMIRA=\u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u0635\u062F\u064A\u0631 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A \u0628\u062D\u0627\u0644\u062A\u0647 \u0627\u0644\u062D\u0627\u0644\u064A\u0629. \u064A\u064F\u0631\u062C\u0649 \u0627\u0644\u0627\u062A\u0635\u0627\u0644 \u0628\u0645\u0633\u0624\u0648\u0644 \u0627\u0644\u0646\u0638\u0627\u0645 \u0644\u062F\u064A\u0643.
com.sap.ip.bi.zen.rt.components.gridlayout.impl.GRIDLAYOUT_INVALIDCELLINDEX=\u0641\u0647\u0631\u0633 \u062E\u0644\u0627\u064A\u0627 \u063A\u064A\u0631 \u0635\u0627\u0644\u062D\u0629
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_NO_TUPLE_MATCH=\u0644\u0645 \u064A\u062A\u0645 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0628\u064A\u0627\u0646\u0627\u062A \u0645\u0637\u0627\u0628\u0642\u0629 \u0641\u064A \u0627\u0644\u062A\u062D\u062F\u064A\u062F {0}.
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=\u062A\u0648\u0633\u064A\u0639 \u0625\u0644\u0649 \u0627\u0644\u0645\u0633\u062A\u0648\u0649
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nodata=\u0644\u0627 \u062A\u062A\u0648\u0641\u0631 \u0623\u064A \u0623\u0628\u0639\u0627\u062F
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_from_filter=\u0625\u0632\u0627\u0644\u0629 \u0645\u0646 \u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection2=\u062A\u062D\u062F\u064A\u062F \u063A\u064A\u0631 \u0635\u0627\u0644\u062C
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=\u062A\u0648\u0633\u064A\u0639 \u0627\u0644\u0643\u0644
com.sap.ip.bi.ui.nonur.zen.table.ColWidthDblClk=\u0627\u0646\u0642\u0631 \u0646\u0642\u0631\u064B\u0627 \u0645\u0632\u062F\u0648\u062C\u064B\u0627 \u0644\u0636\u0628\u0637 \u0639\u0631\u0636 \u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_SHORT=\u062A\u0639\u0630\u0631 \u062A\u063A\u064A\u064A\u0631 \u0627\u0644\u0627\u0631\u062A\u0641\u0627\u0639
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_ADD=\u0644\u0627 \u064A\u0645\u0643\u0646 \u0625\u0636\u0627\u0641\u0629 \u0627\u0644\u0645\u0643\u0648\u0646 {0} \u0625\u0644\u0649 \u0627\u0644\u062D\u0627\u0648\u064A\u0629 {1}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.predefined_conditions=\u0639\u0648\u0627\u0645\u0644 \u062A\u0635\u0641\u064A\u0629 \u0627\u0644\u0645\u0642\u0627\u064A\u064A\u0633 \u0627\u0644\u0645\u062D\u062F\u062F\u0629 \u0645\u0633\u0628\u0642\u064B\u0627
com.sap.ip.bi.zen.rt.components.ds.impl.PLANNING_ERR_LONG=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0646\u0633\u062E\u0629 \u0645\u0646 \u062E\u062F\u0645\u0629 \u0627\u0644\u062A\u062E\u0637\u064A\u0637 ''{0}''.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=Infoprovider
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_HEADER=\u062E\u0637\u0623 \u0641\u064A \u0627\u0644\u0637\u0628\u0627\u0639\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.complexselection=\u062A\u062D\u062F\u064A\u062F \u0645\u0631\u0643\u0628
com.sap.ip.bi.zen.rt.components.ds.impl.ASSIGN_DATASOURCE=\u0642\u0645 \u0628\u062A\u0639\u064A\u064A\u0646 \u0645\u0635\u062F\u0631 \u0628\u064A\u0627\u0646\u0627\u062A \u0625\u0644\u0649 \u0627\u0644\u0645\u0643\u0648\u0646
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_bottom=\u0639\u0631\u0636 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A \u0641\u064A \u0627\u0644\u0645\u0624\u062E\u0631\u0629
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_CANNOT_REMOVE_MEMBER=\u0644\u0627 \u064A\u0645\u0643\u0646 \u0625\u0632\u0627\u0644\u0629 \u0627\u0644\u0639\u0636\u0648 \u0645\u0646 \u0627\u0644\u062C\u062F\u0648\u0644\u0629 \u0627\u0644\u0645\u0635\u0641\u0648\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_asc=\u0646\u0635 \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.ds.impl.DIM_MULTIPLE_KEY_HIER=\u062A\u0639\u0630\u0631 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u0628\u064F\u0639\u062F {0}. \u0642\u062F \u064A\u0643\u0648\u0646 \u0630\u0644\u0643 \u0628\u0633\u0628\u0628 \u0648\u062C\u0648\u062F \u0647\u0631\u0645\u064A\u0629 \u0645\u0641\u0627\u062A\u064A\u062D \u0645\u062A\u0639\u062F\u062F\u0629 \u0642\u064A\u062F \u0627\u0644\u0627\u0633\u062A\u062E\u062F\u0627\u0645\u060C \u0639\u0644\u0645\u064B\u0627 \u0628\u0623\u0646 \u0630\u0644\u0643 \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645 \u062D\u062A\u0649 \u0627\u0644\u0622\u0646.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_locking=\u062A\u0623\u0645\u064A\u0646 \u0627\u0644\u0639\u0645\u0648\u062F
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=\u0625\u0644\u063A\u0627\u0621
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=\u0623\u0648
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=\u0625\u0632\u0627\u0644\u0629 \u0642\u064A\u0627\u0633 \u0645\u0646 \u0627\u0644\u0639\u0631\u0636
com.sap.ip.bi.zen.rt.components.filterpanel.impl.addtolist=\u0625\u0636\u0627\u0641\u0629 \u0625\u0644\u0649 \u0642\u0627\u0626\u0645\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_olympic_rank=\u0631\u0642\u0645 \u0627\u0644\u062A\u0635\u0646\u064A\u0641 \u0627\u0644\u0623\u0648\u0644\u064A\u0645\u0628\u064A
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_CHANGE_PARENT=\u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u063A\u064A\u064A\u0631 \u0623\u0635\u0644 \u0627\u0644\u0645\u0643\u0648\u0646 \u0627\u0644\u062A\u0642\u0646\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_unlocking=\u0625\u0644\u063A\u0627\u0621 \u062A\u0623\u0645\u064A\u0646 \u0627\u0644\u0639\u0645\u0648\u062F
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_POSITIVE_INT=\u064A\u062C\u0628 \u0623\u0646 \u062A\u0643\u0648\u0646 \u0642\u064A\u0645\u0629 \u0627\u0644\u0645\u0639\u0627\u0645\u0650\u0644 "{0}" \u0623\u0643\u0628\u0631 \u0645\u0646 \u0623\u0648 \u0645\u0633\u0627\u0648\u064A\u0629 \u0644\u0635\u0641\u0631.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NON_ON_VISIBLE_AXIS=\u0627\u0644\u0628\u064F\u0639\u062F "{3}" \u0641\u064A {0}("{1}"\u060C {2}) \u0644\u064A\u0633 \u0641\u064A \u0627\u0644\u0635\u0641\u0648\u0641 \u0623\u0648 \u0627\u0644\u0623\u0639\u0645\u062F\u0629\u060C \u0648\u0644\u0630\u0644\u0643 \u0644\u0627 \u064A\u0645\u0643\u0646 \u0627\u0633\u062A\u062E\u062F\u0627\u0645\u0647 \u0644\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.attributes=\u0627\u0644\u0633\u0645\u0627\u062A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLUP=\u062A\u0646\u0642\u0644 \u062A\u0635\u0627\u0639\u062F\u064A
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_rows=\u0644\u0627 \u062A\u0648\u062C\u062F \u0635\u0641\u0648\u0641 \u062C\u062F\u064A\u062F\u0629\: \u0627\u0644\u0645\u062D\u0648\u0631 \u063A\u064A\u0631 \u062C\u0627\u0647\u0632 \u0644\u0644\u0625\u062F\u062E\u0627\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLDOWN=\u062A\u0646\u0642\u0644 \u062A\u0641\u0635\u064A\u0644\u064A
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET=\u062E\u0637\u0623 \u0641\u064A \u0627\u0633\u062A\u062F\u0639\u0627\u0621 \u0645\u062C\u0645\u0648\u0639 \u0627\u0644\u0646\u062A\u0627\u0626\u062C
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cancel=\u0625\u0644\u063A\u0627\u0621
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SHORT=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0646\u0633\u062E\u0629 \u0644\u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data=\u0644\u0627 \u0635\u0641\u0648\u0641 \u0623\u0648 \u0623\u0639\u0645\u062F\u0629 \u062C\u062F\u064A\u062F\u0629 \u0644\u0623\u0646 \u0627\u0644\u0645\u062D\u0648\u0631 \u0644\u064A\u0633 \u062C\u0627\u0647\u0632\u064B\u0627 \u0644\u0644\u0625\u062F\u062E\u0627\u0644
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=\u0627\u0644\u0642\u064A\u0645\u0629 {0} \u063A\u064A\u0631 \u0635\u0627\u0644\u062D\u0629.
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET_PARAM=\u062E\u0637\u0623 \u0641\u064A \u0627\u0633\u062A\u062F\u0639\u0627\u0621 \u0645\u062C\u0645\u0648\u0639\u0629 \u0627\u0644\u0646\u062A\u0627\u0626\u062C\: {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.default=\u0627\u0641\u062A\u0631\u0627\u0636\u064A
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=\u0627\u0644\u0648\u0635\u0641 \u0627\u0644\u0645\u062A\u0648\u0633\u0637
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_PARAM=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0646\u0633\u062E\u0629 \u0645\u0646 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A ''{0}''.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_one_step=\u062A\u0631\u0627\u062C\u0639 \u0639\u0646 \u0627\u0644\u062E\u0637\u0648\u0629 \u0627\u0644\u0633\u0627\u0628\u0642\u0629
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=\u0644\u064A\u0633 \u0628\u064A\u0646
com.sap.ip.bi.zen.rt.components.contextmenu.impl.collapse=\u0637\u064A \u0627\u0644\u0643\u0644
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_CELL=\u0627\u0644\u062A\u062D\u062F\u064A\u062F "{0}" \u064A\u062E\u062A\u0627\u0631 \u062E\u0644\u064A\u0629 \u0648\u0627\u062D\u062F\u0629 \u0641\u0642\u0637\u060C \u0648\u0644\u0643\u0646\u0647 \u064A\u062C\u0628 \u0623\u0646 \u064A\u062E\u062A\u0627\u0631 \u0625\u0645\u0627 \u0635\u0641\u064B\u0627 \u0648\u0627\u062D\u062F\u064B\u0627 \u0641\u0642\u0637 \u0623\u0648 \u0639\u0645\u0648\u062F\u064B\u0627 \u0648\u0627\u062D\u062F\u064B\u0627 \u0641\u0642\u0637.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_multiply=\u0636\u0631\u0628
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=\u062A\u0635\u0641\u064A\u0629 \u0627\u0644\u0639\u0646\u0635\u0631 \u0648\u0625\u0632\u0627\u0644\u062A\u0647 \u0645\u0646 \u0627\u0644\u0645\u062D\u0648\u0631
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_to_start=\u0627\u0644\u0631\u062C\u0648\u0639 \u0625\u0644\u0649 \u0627\u0644\u0628\u062F\u0627\u064A\u0629
com.sap.ip.bi.ui.nonur.zen.table.CANT_CONVERT_NUMBER=\u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u062D\u0648\u064A\u0644 {0} \u0625\u0644\u0649 \u0631\u0642\u0645
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NON_ON_VISIBLE_AXIS=\u0627\u0644\u0628\u064F\u0639\u062F "{1}" \u0641\u064A \u0627\u0644\u062A\u062D\u062F\u064A\u062F "{0}" \u0644\u064A\u0633 \u0641\u064A \u0627\u0644\u0635\u0641\u0648\u0641 \u0623\u0648 \u0627\u0644\u0623\u0639\u0645\u062F\u0629\u060C \u0648\u0644\u0630\u0644\u0643 \u0644\u0627 \u064A\u0645\u0643\u0646 \u0627\u0633\u062A\u062E\u062F\u0627\u0645\u0647 \u0644\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A.
com.sap.ip.bi.ui.nonur.zen.table.UNSUPPORTED_API=\u0623\u0633\u0644\u0648\u0628 \u0648\u0627\u062C\u0647\u0629 \u0628\u0631\u0645\u062C\u0629 \u0627\u0644\u062A\u0637\u0628\u064A\u0642\u0627\u062A \u0644\u0644\u062C\u062F\u0648\u0644\u0629 \u0627\u0644\u0645\u0635\u0641\u0648\u0641\u064A\u0629 {0} \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645 \u062D\u062A\u0649 \u0627\u0644\u0622\u0646.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEMBER_NOT_FOUND=\u062A\u0639\u0630\u0631 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u0639\u0636\u0648 "{4}" \u0628\u0627\u0644\u0628\u064F\u0639\u062F "{3}" \u0641\u064A {0}("{1}"\u060C {2}). \u0631\u0628\u0645\u0627 \u062A\u0645\u062A \u062A\u0635\u0641\u064A\u062A\u0647.
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_no_data_on_cols=\u0644\u0627 \u062A\u0648\u062C\u062F \u0623\u0639\u0645\u062F\u0629 \u062C\u062F\u064A\u062F\u0629\: \u0627\u0644\u0645\u062D\u0648\u0631 \u063A\u064A\u0631 \u062C\u0627\u0647\u0632 \u0644\u0644\u0625\u062F\u062E\u0627\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_average=\u0627\u0644\u0645\u062A\u0648\u0633\u0637 \u0627\u0644\u0645\u062A\u062D\u0631\u0643
com.sap.ip.bi.zen.rt.components.contextmenu.impl.decimal_places=\u0645\u0646\u0627\u0632\u0644 \u0639\u0634\u0631\u064A\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ROWS=\u0627\u0644\u0635\u0641\u0648\u0641
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=\u062A\u0648\u0633\u064A\u0639 \u0639\u0642\u062F\u0629 \u0627\u0644\u0647\u0631\u0645\u064A\u0629
com.sap.zen.firefly.impl.grand_total=\u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A \u0627\u0644\u0643\u0644\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_asc=\u0642\u064A\u0645\u0629 \u0623\u0633\u0627\u0633\u064A\u0629 \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.filterbar.impl.EXPAND_ACTION=\u0625\u0638\u0647\u0627\u0631 \u0627\u0644\u0645\u0632\u064A\u062F
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_NOT_ENABLED_FOR_PLANNING=\u0644\u0645 \u064A\u062A\u0645 \u062A\u0645\u0643\u064A\u0646 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A "{0}" \u0644\u0644\u062A\u062E\u0637\u064A\u0637.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.noresults=\u0644\u0627 \u062A\u0648\u062C\u062F \u0646\u062A\u0627\u0626\u062C\u061B \u0642\u0645 \u0628\u062A\u0646\u0642\u064A\u062D \u0627\u0644\u0628\u062D\u062B
com.sap.ip.bi.zen.rt.components.actionsheet.impl.ACTION_SHEET_UNEXPECTED_ARGUMENT=\u0648\u0633\u064A\u0637\u0629 \u063A\u064A\u0631 \u0645\u062A\u0648\u0642\u0639\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedmembers=\u0625\u0638\u0647\u0627\u0631 \u0627\u0644\u0623\u0639\u0636\u0627\u0621 \u0627\u0644\u0645\u062D\u062F\u062F\u064A\u0646
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit=\u062A\u062D\u0631\u064A\u0631
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=\u0625\u062E\u0641\u0627\u0621 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_descending=\u062A\u0631\u062A\u064A\u0628 \u062A\u0646\u0627\u0632\u0644\u064A
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=\u0625\u0638\u0647\u0627\u0631 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A
com.sap.zen.firefly.impl.COLUMNS=\u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.webapplications.ui.items.analysis.control.cannot_load_module=\u062A\u0639\u0630\u0631 \u062A\u062D\u0645\u064A\u0644 \u0627\u0644\u0648\u062D\u062F\u0629 {0}
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=\u0639\u0631\u0636 \u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u062F\u0631\u064A\u062C \u0641\u064A \u0627\u0644\u0645\u0642\u062F\u0645\u0629 \u0644\u0643\u0644 \u0627\u0644\u0642\u064A\u0627\u0633\u0627\u062A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter_axis=\u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_jump=\u0627\u0646\u062A\u0642\u0627\u0644 \u0625\u0644\u0649
com.sap.ip.bi.zen.rt.components.contextmenu.impl.add_calculation=\u0625\u0636\u0627\u0641\u0629 \u0627\u062D\u062A\u0633\u0627\u0628
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator=\u0627\u0644\u0645\u0639\u0627\u0645\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_add=\u062C\u0645\u0639
com.sap.ip.bi.zen.rt.components.filterpanel.impl.pauserefresh=\u0625\u064A\u0642\u0627\u0641 \u0627\u0644\u062A\u062D\u062F\u064A\u062B \u0645\u0624\u0642\u062A\u064B\u0627
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_CONFIGURED_AS_PLANNING_SYSTEM=\u0644\u0645 \u064A\u062A\u0645 \u062A\u0643\u0648\u064A\u0646 \u0627\u062A\u0635\u0627\u0644 \u0628\u064A\u0627\u0646\u0627\u062A \u0627\u0644\u0645\u0635\u062F\u0631 "{0}" \u0643\u0627\u062A\u0635\u0627\u0644 \u062A\u062E\u0637\u064A\u0637.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_METHOD=\u0647\u0630\u0627 \u0627\u0644\u0623\u0633\u0644\u0648\u0628 \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645
com.sap.ip.bi.zen.rt.components.filterpanel.impl.measures=\u0627\u0644\u0645\u0642\u0627\u064A\u064A\u0633
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_by_measure=\u062A\u0635\u0641\u064A\u0629 \u062D\u0633\u0628 \u0627\u0644\u0645\u0642\u064A\u0627\u0633
com.sap.ip.bi.zen.rt.components.ds.impl.UNKNOWN_DIMENSION=\u0627\u0644\u0628\u064F\u0639\u062F "{0}" \u063A\u064A\u0631 \u0645\u0648\u062C\u0648\u062F.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_DESCENDING=\u062A\u0645 \u0627\u0644\u062A\u0631\u062A\u064A\u0628 \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627. \u062D\u062F\u062F \u0644\u0644\u062A\u0631\u062A\u064A\u0628 \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.norestrictions=\u0644\u0627 \u062A\u0648\u062C\u062F \u0642\u064A\u0648\u062F \u0644\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=\u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u062F\u0631\u064A\u062C
com.sap.ip.bi.zen.rt.components.filterbar.impl.COLLAPSE_ACTION=\u0625\u0638\u0647\u0627\u0631 \u0623\u0642\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_text=\u0627\u0644\u0645\u0641\u062A\u0627\u062D \u0648\u0627\u0644\u0646\u0635
com.sap.zen.firefly.impl.TEXT_QUERY=\u0627\u0644\u0627\u0633\u062A\u0639\u0644\u0627\u0645
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_sorting_presentation=\u0644\u0627 \u064A\u0645\u0643\u0646 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0639\u0631\u0636 \u062A\u0642\u062F\u064A\u0645\u064A \u0644\u0644\u062A\u0631\u062A\u064A\u0628. \u062E\u0637\u0623 \u0641\u064A \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C\: \u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u0648\u0641\u064A\u0631 \u0648\u0638\u064A\u0641\u0629 \u0627\u0644\u062A\u0631\u062A\u064A\u0628
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NOT_FOUND=\u062A\u0639\u0630\u0631 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u0628\u064F\u0639\u062F "{3}" \u0641\u064A {0}("{1}"\u060C {2}) \u0628\u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A.
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=\u0644\u0627 \u064A\u0648\u062C\u062F \u0645\u0627 \u064A\u0645\u0643\u0646 \u0639\u0631\u0636\u0647 \u062D\u064A\u062B \u0644\u0627 \u062A\u0648\u062C\u062F \u0628\u064A\u0627\u0646\u0627\u062A \u0641\u064A \u0645\u062D\u0648\u0631 \u0627\u0644\u0635\u0641\u0648\u0641 \u0623\u0648 \u0645\u062D\u0648\u0631 \u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.FREE=\u0645\u062A\u0627\u062D
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cell_locking=\u062A\u0623\u0645\u064A\u0646 \u0627\u0644\u062E\u0644\u064A\u0629
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_CANNOT_BE_RESOLVED=\u062A\u0639\u0630\u0631 \u062D\u0644 \u0627\u0644\u0627\u0633\u0645 \u0627\u0644\u0645\u0633\u062A\u0639\u0627\u0631 \u0644\u0644\u0646\u0638\u0627\u0645 \u0627\u0644\u0631\u0626\u064A\u0633\u064A
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=\u0625\u0636\u0627\u0641\u0629 \u0642\u064A\u0627\u0633 \u0644\u0644\u0639\u0631\u0636
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=\u062A\u0627\u0631\u064A\u062E \u0622\u062E\u0631 \u062A\u063A\u064A\u064A\u0631
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_LONG=\u0627\u0633\u062A\u062E\u062F\u0645 setColumnWidth \u0639\u0644\u0649 \u0627\u0644\u062C\u062F\u0648\u0644\u0629 \u0627\u0644\u0645\u0635\u0641\u0648\u0641\u064A\u0629 {0} \u0627\u0644\u0639\u0631\u0636 {1} \u063A\u064A\u0631 \u0627\u0644\u0635\u0627\u0644\u062D
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_active=SET_MODULE_STATE\: \u0644\u0627 \u062A\u0648\u062C\u062F \u0648\u062D\u062F\u0629 \u0641\u064A \u062A\u062D\u0644\u064A\u0644 \u0627\u0644\u0639\u0646\u0627\u0635\u0631 {0}
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0003=\u062D\u062F\u062B \u062E\u0637\u0623 \u0623\u062B\u0646\u0627\u0621 \u062D\u0641\u0638 \u0627\u0644\u0625\u0634\u0627\u0631\u0629 \u0627\u0644\u0645\u0631\u062C\u0639\u064A\u0629. \u064A\u062C\u0628 \u0623\u0644\u0627 \u062A\u064F\u0631\u062C\u0639 \u0627\u0644\u0625\u0634\u0627\u0631\u0627\u062A \u0627\u0644\u0645\u0631\u062C\u0639\u064A\u0629 \u0644\u0644\u062C\u0632\u0621 \u0648\u0627\u0644\u0625\u0634\u0627\u0631\u0627\u062A \u0627\u0644\u0645\u0631\u062C\u0639\u064A\u0629 \u0627\u0644\u0645\u062A\u0628\u0627\u062F\u0644\u0629 \u0644\u0644\u062C\u0632\u0621 \u0645\u0635\u0627\u062F\u0631 \u0628\u064A\u0627\u0646\u0627\u062A \u0645\u0632\u0648\u0651\u064E\u062F\u0629 \u0628\u0625\u0645\u0643\u0627\u0646\u064A\u0629 \u0627\u0644\u062A\u062E\u0637\u064A\u0637.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_VAR_TYPE=\u0646\u0648\u0639 \u0627\u0644\u0645\u062A\u063A\u064A\u0631 {0} \u0644\u0644\u0645\u062A\u063A\u064A\u0631 {1} \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort=\u062A\u0631\u062A\u064A\u0628
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0002=\u062D\u062F\u062B \u062E\u0637\u0623 \u0623\u062B\u0646\u0627\u0621 \u062D\u0641\u0638 \u0627\u0644\u0625\u0634\u0627\u0631\u0629 \u0627\u0644\u0645\u0631\u062C\u0639\u064A\u0629 \u0644\u0644\u062C\u0632\u0621. \u0644\u0627 \u064A\u0645\u0643\u0646 \u0623\u0646 \u062A\u062D\u062A\u0648\u064A \u0627\u0644\u0625\u0634\u0627\u0631\u0627\u062A \u0627\u0644\u0645\u0631\u062C\u0639\u064A\u0629 \u0644\u0644\u062C\u0632\u0621 \u0639\u0644\u0649 \u0645\u0643\u0648\u0646 \u0645\u0639\u0631\u0636 \u0644\u0644\u062C\u0632\u0621.
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.factory.BookmarkCommandFactory_0001=\u062D\u062F\u062B \u062E\u0637\u0623 \u0623\u062B\u0646\u0627\u0621 \u062D\u0641\u0638 \u0627\u0644\u0625\u0634\u0627\u0631\u0629 \u0627\u0644\u0645\u0631\u062C\u0639\u064A\u0629 \u0644\u0644\u062C\u0632\u0621. \u0644\u0627 \u064A\u0645\u0643\u0646 \u0623\u0646 \u062A\u062D\u062A\u0648\u064A \u0627\u0644\u0625\u0634\u0627\u0631\u0627\u062A \u0627\u0644\u0645\u0631\u062C\u0639\u064A\u0629 \u0627\u0644\u0645\u062A\u0628\u0627\u062F\u0644\u0629 \u0644\u0644\u062C\u0632\u0621 \u0639\u0644\u0649 \u0623\u064A \u0645\u0643\u0648\u0646 \u062E\u0644\u0627\u064A\u0627 \u0645\u0642\u0633\u0645\u0629.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.cancel=\u0625\u0644\u063A\u0627\u0621
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersexcludedtit=\u062A\u0645 \u0627\u0633\u062A\u062B\u0646\u0627\u0621 {0} \u0645\u0646 \u0627\u0644\u0623\u0639\u0636\u0627\u0621
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_RECTANGLE=\u0627\u0644\u062A\u062D\u062F\u064A\u062F "{0}" \u0639\u0627\u0645 \u062C\u062F\u064B\u0627\u060C \u0644\u0630\u0627 \u064A\u062C\u0628 \u062A\u062D\u062F\u064A\u062F \u0635\u0641\u064B\u0627 \u0648\u0627\u062D\u062F\u064B\u0627 \u0641\u0642\u0637 \u0623\u0648 \u0639\u0645\u0648\u062F\u064B\u0627 \u0648\u0627\u062D\u062F\u064B\u0627 \u0641\u0642\u0637. \u064A\u062D\u062A\u0648\u064A \u0627\u0644\u062A\u062D\u062F\u064A\u062F \u0639\u0644\u0649 \u0623\u0628\u0639\u0627\u062F \u0644\u0645\u062A\u063A\u064A\u0631\u0627\u062A \u063A\u064A\u0631 \u0645\u062D\u062F\u062F\u0629 \u0641\u064A \u0627\u0644\u0635\u0641\u0648\u0641 \u0648\u0627\u0644\u0623\u0639\u0645\u062F\u0629.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_columns=\u0639\u0631\u0636 \u0645\u0648\u062C\u0632 \u0641\u064A \u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.delete=\u062D\u0630\u0641
com.sap.ip.bi.zen.rt.components.filterpanel.impl.to=\u0627\u0646\u062A\u0647\u0627\u0621 \u0641\u064A
com.sap.zen.firefly.impl.refresh=\u062A\u062D\u062F\u064A\u062B
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TITLE=\u0644\u0627 \u062A\u0648\u062C\u062F \u0628\u064A\u0627\u0646\u0627\u062A \u0644\u0639\u0631\u0636\u0647\u0627
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=\u0639\u0631\u0636 \u0645\u0635\u063A\u0631 \u0641\u064A \u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=\u0645\u0641\u062A\u0627\u062D \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.messageview.impl.NOTIFICATION_HEADER=\u0627\u0644\u0631\u0633\u0627\u0626\u0644
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=\u062D\u0630\u0641 \u0627\u0644\u0623\u0635\u0641\u0627\u0631 \u0641\u064A \u0627\u0644\u0635\u0641\u0648\u0641
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=\u0627\u0644\u0648\u0635\u0641 \u0627\u0644\u0637\u0648\u064A\u0644
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=\u0639\u0631\u0636 \u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A \u0641\u064A \u0627\u0644\u0645\u0642\u062F\u0645\u0629
com.sap.ip.bi.zen.rt.components.messageview.impl.EXPAND=\u062A\u0648\u0633\u064A\u0639
com.sap.ip.bi.zen.rt.components.messageview.impl.CLEAR_ALL=\u0645\u0633\u062D \u0627\u0644\u0643\u0644
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=\u062A\u0627\u0631\u064A\u062E \u0622\u062E\u0631 \u062A\u062D\u062F\u064A\u062B
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=\u0627\u0644\u0647\u0631\u0645\u064A\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varclearfilter=\u0645\u0633\u062D \u0627\u0644\u0637\u0644\u0628\u0627\u062A \u0627\u0644\u0641\u0648\u0631\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_drillpath=\u0644\u0627 \u064A\u0648\u062C\u062F \u0645\u0633\u0627\u0631 \u062A\u0646\u0642\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.change_drilldown=\u062A\u063A\u064A\u064A\u0631 \u0627\u0644\u062A\u0646\u0642\u0644 \u0627\u0644\u062A\u0641\u0635\u064A\u0644\u064A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.usesearch=\u0627\u0633\u062A\u062E\u062F\u0627\u0645 \u0634\u0631\u064A\u0637 \u0627\u0644\u0628\u062D\u062B \u0644\u062A\u0642\u064A\u064A\u062F \u0645\u062C\u0645\u0648\u0639\u0629 \u0627\u0644\u0646\u062A\u0627\u0626\u062C
com.sap.ip.bi.zen.rt.components.filterpanel.impl.MORE_THAN_MAX_MEMBERS=\u062A\u062A\u0648\u0641\u0631 \u0625\u062F\u062E\u0627\u0644\u0627\u062A \u0623\u062E\u0631\u0649. \u0627\u0644\u0631\u062C\u0627\u0621 \u062A\u0636\u064A\u064A\u0642 \u0646\u0637\u0627\u0642 \u0628\u062D\u062B\u0643.
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=\u062D\u0630\u0641 \u0627\u0644\u0623\u0635\u0641\u0627\u0631 \u0641\u064A \u0627\u0644\u0623\u0639\u0645\u062F\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.include_members=\u062A\u0636\u0645\u064A\u0646 \u0627\u0644\u0623\u0639\u0636\u0627\u0621 \u0641\u0642\u0637
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=\u0645\u062D\u0627\u0630\u0627\u0629 \u0627\u0644\u0639\u064F\u0642\u062F \u0641\u064A \u0627\u0644\u0645\u0633\u062A\u0648\u0649 \u0627\u0644\u0623\u062F\u0646\u0649
com.sap.ip.bi.zen.rt.components.contextmenu.impl.more=\u0627\u0644\u0645\u0632\u064A\u062F...
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=\u0627\u0644\u0642\u0648\u0627\u0639\u062F
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DIMENSION_NOT_SUPPORTED=\u0627\u0644\u0628\u064F\u0639\u062F \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645 \u0644\u0640 {0}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_to_end=\u0627\u0646\u062A\u0642\u0627\u0644 \u0625\u0644\u0649 \u0627\u0644\u0646\u0647\u0627\u064A\u0629
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=\u0627\u0644\u0623\u0639\u0645\u062F\u0629 \u0627\u0644\u0623\u0643\u062B\u0631 \u062A\u0641\u0635\u064A\u0644\u0627\u064B
com.sap.ip.bi.zen.rt.components.filterpanel.impl.input=\u0627\u0644\u0625\u062F\u062E\u0627\u0644
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_UNDERSPECIFIED=\u0627\u0644\u062A\u062D\u062F\u064A\u062F \u0641\u064A {0}("{1}"\u060C {2}) \u062A\u062D\u062A \u0627\u0644\u062A\u062E\u0635\u064A\u0635.
com.sap.zen.firefly.impl.TEXT_CREATED_BY=\u062A\u0645 \u0627\u0644\u0625\u0646\u0634\u0627\u0621 \u0628\u0648\u0627\u0633\u0637\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_bottomn=\u0623\u062F\u0646\u0649 \u0639\u062F\u062F
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.NOT_SUPPORTED={0} \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645 \u062D\u0627\u0644\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_DS=\u0646\u0648\u0639 \u0645\u0635\u062F\u0631 \u0628\u064A\u0627\u0646\u0627\u062A \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645\: {0}
com.sap.zen.firefly.impl.resultset_too_large=\u0623\u0631\u062C\u0639 \u0627\u0644\u0627\u0633\u062A\u0639\u0644\u0627\u0645 \u0643\u0645 \u0645\u0646 \u0627\u0644\u0646\u062A\u0627\u0626\u062C \u0623\u0643\u0628\u0631 \u0645\u0645\u0627 \u064A\u0645\u0643\u0646 \u0639\u0631\u0636\u0647. \u0644\u0639\u0631\u0636 \u0643\u0644 \u0627\u0644\u0646\u062A\u0627\u0626\u062C\u060C \u0627\u0644\u0631\u062C\u0627\u0621 \u062A\u0635\u0641\u064A\u0629 \u0627\u0644\u062A\u062D\u062F\u064A\u062F \u0645\u0631\u0629 \u0623\u062E\u0631\u0649. \u0627\u062E\u062A\u064A\u0627\u0631\u064A\u064B\u0627\u060C \u064A\u0645\u0643\u0646\u0643 \u0627\u0633\u062A\u062E\u062F\u0627\u0645 \u0648\u0638\u064A\u0641\u0629 \u062A\u0635\u062F\u064A\u0631 Excel \u0644\u0639\u0631\u0636 \u0643\u0644 \u0627\u0644\u0646\u062A\u0627\u0626\u062C.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_ASCENDING=\u062A\u0645 \u0627\u0644\u062A\u0631\u062A\u064A\u0628 \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627. \u062D\u062F\u062F \u0644\u0644\u062A\u0631\u062A\u064A\u0628 \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627.
com.sap.ip.bi.ui.nonur.zen.table.DATASOURCE_NOT_INSTANTIATED=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0646\u0633\u062E\u0629 \u0645\u0646 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.clear=\u0645\u0633\u062D
com.sap.zen.firefly.impl.total=\u0627\u0644\u0625\u062C\u0645\u0627\u0644\u064A
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_LONG=\u0627\u0633\u062A\u062E\u062F\u0645 setColumnWidth \u0639\u0644\u0649 \u0627\u0644\u062C\u062F\u0648\u0644\u0629 \u0627\u0644\u0645\u0635\u0641\u0648\u0641\u064A\u0629 {0} \u0641\u0647\u0631\u0633 \u0627\u0644\u0639\u0645\u0648\u062F {1} \u063A\u064A\u0631 \u0627\u0644\u0635\u0627\u0644\u062D
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_NOT_CELL=\u0644\u0627 \u064A\u062E\u062A\u0627\u0631 \u0627\u0644\u062A\u062D\u062F\u064A\u062F "{0}" \u062E\u0644\u064A\u0629 \u0641\u0631\u062F\u064A\u0629.
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=\u0627\u0644\u0647\u0631\u0645\u064A\u0627\u062A
com.sap.ip.bi.webapplications.ui.items.analysis.control.sort_ascending=\u062A\u0631\u062A\u064A\u0628 \u062A\u0635\u0627\u0639\u062F\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum_rounded=\u0627\u0644\u0645\u062C\u0645\u0648\u0639 \u0627\u0644\u062A\u0631\u0627\u0643\u0645\u064A \u0644\u0644\u0642\u064A\u0645 \u0627\u0644\u0645\u0642\u0631\u0628\u0629
com.sap.ip.bi.zen.rt.components.ds.impl.NO_DISPLAY_TYPE=\u0644\u0627 \u064A\u062A\u0648\u0641\u0631 \u0646\u0648\u0639 \u0639\u0631\u0636 \u0644\u0644\u0639\u0636\u0648
com.sap.ip.bi.zen.rt.uiframework.controls.ILLEGAL_STATE=\u0627\u0633\u062A\u062B\u0646\u0627\u0621 \u062D\u0627\u0644\u0629 \u063A\u064A\u0631 \u0642\u0627\u0646\u0648\u0646\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_hierarchy=\u062A\u0631\u062A\u064A\u0628 \u062D\u0633\u0628 \u0627\u0644\u0647\u0631\u0645\u064A\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_text=\u0627\u0644\u0646\u0635
com.sap.ip.bi.ui.nonur.zen.table.TitleAxisSeparator=\u0628\u0648\u0627\u0633\u0637\u0629
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_IN_DEFAULT_GROUP=\u062A\u0645 \u062A\u0639\u064A\u064A\u0646 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A "{0}" \u0625\u0644\u0649 \u0645\u062C\u0645\u0648\u0639\u0629 \u0627\u0644\u0645\u0639\u0627\u0644\u062C\u0629 "{1}". \u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u0639\u064A\u064A\u0646 \u0645\u0635\u0627\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A \u0627\u0644\u062A\u064A \u062A\u0645 \u062A\u0639\u064A\u064A\u0646\u0647\u0627 \u0644\u0645\u062C\u0645\u0648\u0639\u0627\u062A \u0627\u0644\u0645\u0639\u0627\u0644\u062C\u0629 \u0625\u0644\u0649 \u0645\u0632\u0648\u0651\u064E\u062F \u0628\u0625\u0645\u0643\u0627\u0646\u064A\u0629 \u0627\u0644\u0625\u062F\u062E\u0627\u0644.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NOT_FOUND=\u062A\u0639\u0630\u0631 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u0645\u0642\u064A\u0627\u0633 "{1}" \u0641\u064A {0}("{1}"\u060C {2}) \u0628\u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A.
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_INITIALIZED=\u0644\u0645 \u062A\u062A\u0645 \u062A\u0647\u064A\u0626\u0629 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A "{0}".
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_no_display=\u0628\u0644\u0627 \u0639\u0631\u0636
com.sap.ip.bi.webapplications.ui.items.analysis.control.mod_context=\u0627\u0644\u0639\u0646\u0635\u0631 "{0}"\u060C \u0627\u0644\u0648\u062D\u062F\u0629 {1}\: "{2}"
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter=\u0627\u0644\u0639\u062F\u062F \u0627\u0644\u062A\u0631\u0627\u0643\u0645\u064A \u0644\u062C\u0645\u064A\u0639 \u0627\u0644\u0642\u064A\u0645
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcludedtit=\u0627\u0644\u0639\u0636\u0648 1 \u0645\u0633\u062A\u062B\u0646\u0649
com.sap.ip.bi.zen.rt.components.filterpanel.impl.exclude=\u0627\u0633\u062A\u062B\u0646\u0627\u0621
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_divide=\u0642\u0633\u0645\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=\u0646\u0635 \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.messageview.impl.REMOVE=\u0625\u0632\u0627\u0644\u0629
com.sap.ip.bi.ui.nonur.zen.table.GRAND_X={0} \u0643\u0644\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.ok=\u0645\u0648\u0627\u0641\u0642
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN_TWO_STRUC=\u062A\u0645 \u062A\u062C\u0627\u0647\u0644 \u0639\u0643\u0633 \u0627\u0644\u0639\u0644\u0627\u0645\u0629 \u0644\u0645\u0635\u0627\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A \u0627\u0644\u062A\u064A \u062A\u062D\u062A\u0648\u064A \u0639\u0644\u0649 \u0628\u0646\u064A\u062A\u064A\u0646
com.sap.ip.bi.zen.rt.components.dialog.variable.dlgtitle=\u0627\u0644\u0637\u0644\u0628\u0627\u062A \u0627\u0644\u0641\u0648\u0631\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_display=\u0639\u062F\u0645 \u0627\u0644\u0639\u0631\u0636
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimensions=\u0627\u0644\u0623\u0628\u0639\u0627\u062F
com.sap.zen.firefly.impl.pause=\u0625\u064A\u0642\u0627\u0641 \u0645\u0624\u0642\u062A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clearfilter=\u0645\u0633\u062D \u0639\u0648\u0627\u0645\u0644 \u0627\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeincludedtit=\u0627\u0644\u0646\u0637\u0627\u0642 1 \u0645\u064F\u0636\u0645\u0646
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand_level=\u062A\u0648\u0633\u064A\u0639 \u0625\u0644\u0649 \u0627\u0644\u0645\u0633\u062A\u0648\u0649
com.sap.zen.firefly.impl.text=\u0627\u0644\u0646\u0635
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_INT=\u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u062D\u0648\u064A\u0644 {0} \u0644\u0639\u062F\u062F \u0635\u062D\u064A\u062D
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG3=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0646\u0633\u062E\u0629 \u0645\u0646 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A ''{0}'' \u0644\u0627\u0633\u062A\u0639\u0644\u0627\u0645 \u0641\u0627\u0631\u063A.
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG2=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0646\u0633\u062E\u0629 \u0645\u0646 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A ''{0}'' \u0644\u0644\u0627\u0633\u062A\u0639\u0644\u0627\u0645 ''{1}''.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multi_totals=\u062A\u062D\u062F\u064A\u062F \u0625\u062C\u0645\u0627\u0644\u064A\u0627\u062A \u0645\u062A\u0639\u062F\u062F\u0629...
com.sap.zen.firefly.impl.CONTEXTMENU_display=\u0639\u0631\u0636
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomemberforkey=\u0644\u0627 \u064A\u0645\u0643\u0646 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u0639\u0636\u0648 \u0641\u064A {0} \u0644\u0644\u0645\u0641\u062A\u0627\u062D {1}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter_only_normal=\u0627\u0644\u0639\u062F\u062F \u0627\u0644\u062A\u0631\u0627\u0643\u0645\u064A \u0644\u062C\u0645\u064A\u0639 \u0627\u0644\u0642\u064A\u0645 \u0627\u0644\u062A\u064A \u062A\u0643\u0648\u0646 \u063A\u064A\u0631 \u0635\u0641\u0631\u064A\u0629 \u0623\u0648 \u062E\u0627\u0644\u064A\u0629 \u0623\u0648 \u062E\u0627\u0637\u0626\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=\u062A\u0635\u0641\u064A\u0629 \u0627\u0644\u0639\u0646\u0635\u0631
com.sap.zen.firefly.impl.SORTED_DESCENDING=\u0645\u0631\u062A\u0651\u064E\u0628 \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627. \u062D\u062F\u062F \u0627\u0644\u062A\u0631\u062A\u064A\u0628 \u0627\u0644\u062A\u0635\u0627\u0639\u062F\u064A.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent_a=\u0627\u0644\u062D\u0635\u0629 \u0628\u0627\u0644\u0646\u0633\u0628\u0629 \u0627\u0644\u0645\u0626\u0648\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_locking=\u062A\u0623\u0645\u064A\u0646 \u0627\u0644\u0635\u0641
com.sap.ip.bi.zen.rt.components.tabstrip.impl.all_tabs_disabled=\u062C\u0645\u064A\u0639 \u0639\u0644\u0627\u0645\u0627\u062A \u0627\u0644\u062A\u0628\u0648\u064A\u0628 \u063A\u064A\u0631 \u0646\u0634\u0637\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=\u0642\u064A\u0645\u0629 \u0623\u0633\u0627\u0633\u064A\u0629 \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=\u0628\u062F\u0648\u0646 \u0647\u0631\u0645\u064A\u0629
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_UNEXPECTED_ARGUMENT=\u0648\u0633\u064A\u0637\u0629 \u063A\u064A\u0631 \u0645\u062A\u0648\u0642\u0639\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text_key=\u0627\u0644\u0646\u0635 \u0648\u0627\u0644\u0645\u0641\u062A\u0627\u062D
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincludedtit=\u062A\u0645 \u062A\u0636\u0645\u064A\u0646 {0} \u0645\u0646 \u0627\u0644\u0646\u0637\u0627\u0642\u0627\u062A
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NON_ON_VISIBLE_AXIS=\u0627\u0644\u0645\u0642\u064A\u0627\u0633 "{1}" \u0641\u064A {0}("{1}"\u060C {2}) \u0644\u064A\u0633 \u0641\u064A \u0627\u0644\u0635\u0641\u0648\u0641 \u0623\u0648 \u0627\u0644\u0623\u0639\u0645\u062F\u0629\u060C \u0648\u0644\u0630\u0644\u0643 \u0644\u0627 \u064A\u0645\u0643\u0646 \u0627\u0633\u062A\u062E\u062F\u0627\u0645\u0647 \u0644\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=\u0623\u062F\u0646\u0649 \u0646\u0633\u0628\u0629 \u0645\u0626\u0648\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.FILTER_EXCLUDE=\u0627\u0633\u062A\u0628\u0639\u0627\u062F
com.sap.ip.bi.zen.rt.components.filterbar.impl.NO_VARIANT=\u0639\u062F\u0645 \u0648\u062C\u0648\u062F \u0645\u062A\u063A\u064A\u0631
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedranges=\u0646\u0637\u0627\u0642\u0627\u062A \u0645\u0633\u062A\u0628\u0639\u062F\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_filter=\u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_TOO_MANY_CELLS_FOR_PIXEL_BASED_SCROLLING=\u064A\u062A\u062C\u0627\u0648\u0632 \u0639\u062F\u062F \u0627\u0644\u062E\u0644\u0627\u064A\u0627 \u0641\u064A \u0627\u0644\u062C\u062F\u0648\u0644\u0629 \u0627\u0644\u0645\u0635\u0641\u0648\u0641\u064A\u0629 {0} \u0627\u0644\u062D\u062F \u0627\u0644\u0645\u0648\u0635\u0649 \u0628\u0647 \u0639\u0646\u062F \u062A\u0646\u0634\u064A\u0637 ''\u0627\u0644\u062A\u0645\u0631\u064A\u0631 \u0639\u0644\u0649 \u0623\u0633\u0627\u0633 \u0627\u0644\u0628\u0643\u0633\u0644''. \u0627\u0644\u0631\u062C\u0627\u0621 \u0627\u0644\u0627\u062A\u0635\u0627\u0644 \u0628\u0645\u0637\u0648\u0631 \u0627\u0644\u062A\u0637\u0628\u064A\u0642\u0627\u062A \u0644\u062F\u064A\u0643. \u0631\u0627\u062C\u0639 SAP Note \u0631\u0642\u0645 1931691 \u0644\u0644\u062D\u0635\u0648\u0644 \u0639\u0644\u0649 \u0645\u0632\u064A\u062F \u0645\u0646 \u0627\u0644\u0645\u0639\u0644\u0648\u0645\u0627\u062A.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ok=\u0645\u0648\u0627\u0641\u0642
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_INITIAL_VIEW_PROPERTY=\u062E\u0627\u0635\u064A\u0629 \u0627\u0644\u0639\u0631\u0636 \u0627\u0644\u0623\u0648\u0644\u064A {0} \u0628\u0627\u0644\u0642\u064A\u0645\u0629 {1} \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645\u0629 \u062D\u0627\u0644\u064A\u064B\u0627.
com.sap.ip.bi.zen.rt.framework.jsengine.PENDING_SCRIPT=\u062A\u0645 \u0627\u0633\u062A\u0626\u0646\u0627\u0641 \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A \u0627\u0644\u0645\u0639\u0644\u0651\u0642 \u0628\u0627\u0644\u0641\u0639\u0644
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=\u0639\u0631\u0636 \u0645\u0635\u063A\u0631 \u0641\u064A \u0627\u0644\u0635\u0641\u0648\u0641
com.sap.ip.bi.zen.rt.components.filterpanel.impl.from=\u0628\u062F\u0621 \u0641\u064A
com.sap.zen.firefly.impl.CONTEXTMENU_key=\u0627\u0644\u0645\u0641\u062A\u0627\u062D
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.REVERSE_SIGN=\u062A\u0645 \u0648\u0636\u0639 \u0639\u0643\u0633 \u0627\u0644\u0639\u0644\u0627\u0645\u0629 \u0641\u064A \u0627\u0644\u0627\u0639\u062A\u0628\u0627\u0631 \u0644\u0647\u0630\u0627 \u0627\u0644\u0627\u062D\u062A\u0633\u0627\u0628
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_API={0} \u0623\u0633\u0644\u0648\u0628 \u0648\u0627\u062C\u0647\u0629 \u0628\u0631\u0645\u062C\u0629 \u0627\u0644\u062A\u0637\u0628\u064A\u0642\u0627\u062A {1} \u063A\u064A\u0631 \u0645\u062F\u0639\u0648\u0645 \u062D\u0627\u0644\u064A\u064B\u0627.
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_VALUE=\u0642\u064A\u0645\u0629 \u063A\u064A\u0631 \u0635\u062D\u064A\u062D\u0629 \u0644\u0623\u062D\u062F \u0627\u0644\u0623\u0628\u0639\u0627\u062F \u0627\u0644\u0645\u062D\u062F\u062F\u0629 \u0641\u064A getData \u0623\u0648 getDataAsString
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit_name=\u062A\u062D\u0631\u064A\u0631 \u0627\u0644\u0627\u0633\u0645
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter=\u062A\u0635\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent=\u0627\u0644\u0641\u0631\u0642 \u0628\u0627\u0644\u0646\u0633\u0628\u0629 \u0627\u0644\u0645\u0626\u0648\u064A\u0629
com.sap.zen.firefly.impl.dimensions=\u0627\u0644\u0623\u0628\u0639\u0627\u062F
com.sap.ip.bi.ui.nonur.zen.table.Row=\u0627\u0644\u0635\u0641
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump=\u0627\u0646\u062A\u0642\u0627\u0644 \u0625\u0644\u0649
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.HEIGHT_CANNOT_BE_CHANGED_LONG=\u062D\u0627\u0648\u0644 \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A \u062A\u063A\u064A\u064A\u0631 \u062E\u0627\u0635\u064A\u0629 \u0627\u0644\u0645\u062E\u0637\u0637 "\u0627\u0644\u0627\u0631\u062A\u0641\u0627\u0639" \u0644\u0644\u0645\u0643\u0648\u0646 "{0}". \u0627\u0644\u0627\u0631\u062A\u0641\u0627\u0639 \u0627\u0644\u062E\u0627\u0635 \u0628\u0647\u0630\u0627 \u0627\u0644\u0645\u0643\u0648\u0646 \u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u063A\u064A\u064A\u0631\u0647
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_normalize_group_result=\u0627\u0644\u0645\u0633\u0627\u0647\u0645\u0629 \u0628\u0627\u0644\u0646\u0633\u0628\u0629 \u0627\u0644\u0645\u0626\u0648\u064A\u0629
com.sap.ip.bi.zen.rt.uiframework.services.renderserializaion.TEXT_ALREADY_ADD=\u062A\u0645\u062A \u0625\u0636\u0627\u0641\u0629\u0627\u0644\u0646\u0635 \u0628\u0627\u0644\u0641\u0639\u0644 \u0644\u0644\u0639\u0646\u0635\u0631 \u0627\u0644\u062D\u0627\u0644\u064A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.unexpectederror=\u062E\u0637\u0623 \u063A\u064A\u0631 \u0645\u062A\u0648\u0642\u0639\: {0}
com.sap.ip.bi.zen.rt.components.ds.impl.no_portal=\u0644\u0645 \u064A\u062A\u0645 \u062A\u0643\u0648\u064A\u0646 \u0623\u064A \u0628\u0648\u0627\u0628\u0629 \u0644\u0644\u0627\u0633\u0645 \u0627\u0644\u0645\u0633\u062A\u0639\u0627\u0631 \u0644\u0644\u0646\u0638\u0627\u0645 {0}.
com.sap.zen.firefly.impl.TEXT_REFRESHED=\u0622\u062E\u0631 \u062A\u062D\u062F\u064A\u062B
com.sap.zen.firefly.impl.TEXT_VARIABLES=\u0627\u0644\u0645\u062A\u063A\u064A\u0631\u0627\u062A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomembers=\u0644\u0627 \u064A\u0648\u062C\u062F \u0623\u0639\u0636\u0627\u0621
com.sap.zen.firefly.impl.cancel=\u0625\u0644\u063A\u0627\u0621
com.sap.zen.firefly.impl.SORTED_ASCENDING=\u0645\u0631\u062A\u0651\u064E\u0628 \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627. \u062D\u062F\u062F \u0627\u0644\u062A\u0631\u062A\u064A\u0628 \u0627\u0644\u062A\u0646\u0627\u0632\u0644\u064A.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=\u0627\u0644\u0642\u064A\u0645\u0629 {0} \u063A\u064A\u0631 \u0635\u0627\u0644\u062D\u0629 \u0644\u0644\u0646\u0648\u0639 {1}.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedranges=\u0625\u0638\u0647\u0627\u0631 \u0627\u0644\u0646\u0637\u0627\u0642\u0627\u062A \u0627\u0644\u0645\u062D\u062F\u062F\u0629
com.sap.ip.bi.ui.nonur.zen.table.EXC_UNKNOWN_SORTING=\u062A\u0623\u0643\u064A\u062F\u061B \u062D\u0627\u0644\u0629 \u062A\u0631\u062A\u064A\u0628 \u063A\u064A\u0631 \u0645\u0639\u0631\u0648\u0641\u0629\: {0}
com.sap.zen.firefly.impl.saveTile=\u062D\u0641\u0638 \u0643\u0625\u0637\u0627\u0631
com.sap.zen.firefly.impl.ColWidthDblClk=\u0627\u0646\u0642\u0631 \u0646\u0642\u0631\u064B\u0627 \u0645\u0632\u062F\u0648\u062C\u064B\u0627 \u0644\u062A\u0639\u062F\u064A\u0644 \u0639\u0631\u0636 \u0627\u0644\u0639\u0645\u0648\u062F
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedmembers=\u0623\u0639\u0636\u0627\u0621 \u0645\u0636\u0645\u0651\u064E\u0646\u0648\u0646
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_DIM_OR_MEASRUE=\u062A\u0648\u062C\u062F \u0645\u0634\u0643\u0644\u0629 \u0628\u0627\u0644\u0645\u0642\u064A\u0627\u0633 \u0623\u0648 \u0627\u0644\u0628\u0639\u062F \u0627\u0644\u0630\u064A \u062A\u0631\u064A\u062F \u062A\u062D\u062F\u064A\u062F\u0647 \u0628\u0627\u0633\u062A\u062E\u062F\u0627\u0645 getData \u0623\u0648 getDataAsString
com.sap.ip.bi.zen.rt.components.filterpanel.impl.loadmembers=\u062A\u062D\u0645\u064A\u0644 \u0627\u0644\u0623\u0639\u0636\u0627\u0621...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=\u0648
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cond_formatting=\u0627\u0644\u062A\u0646\u0633\u064A\u0642 \u0627\u0644\u0634\u0631\u0637\u064A
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.singletones.CONVERT_ISSUE_STRING_TO_FLOAT=\u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u062D\u0648\u064A\u0644 {0} \u0644\u0639\u062F\u062F \u0628\u0641\u0635\u0644\u0629 \u0639\u0627\u0626\u0645\u0629
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedmembers=\u0623\u0639\u0636\u0627\u0621 \u0645\u0633\u062A\u0628\u0639\u062F\u0648\u0646
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_SHORT=\u0639\u0631\u0636 \u0627\u0644\u0639\u0645\u0648\u062F \u063A\u064A\u0631 \u0635\u0627\u0644\u062D {0}
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=\u0645\u0641\u062A\u0627\u062D \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersincludedtit=\u062A\u0645 \u062A\u0636\u0645\u064A\u0646 {0} \u0645\u0646 \u0627\u0644\u0623\u0639\u0636\u0627\u0621
com.sap.ip.bi.webapplications.ui.items.analysis.control.0001_no_ur_ctrl=\u0644\u064A\u0633 \u0648\u062D\u062F\u0629 \u062A\u062D\u0643\u0645 UR
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_mod_name=SET_MODULE_STATE\: \u0644\u0645 \u064A\u062A\u0645 \u062A\u062D\u062F\u064A\u062F \u0627\u0633\u0645\u064B\u0627 \u0645\u0633\u062A\u0639\u0627\u0631\u064B\u0627 \u0644\u0644\u0648\u062D\u062F\u0629
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_SHORT=\u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u063A\u064A\u064A\u0631 \u0627\u0644\u0642\u064A\u0645\u0629 "\u062A\u0644\u0642\u0627\u0626\u064A" \u0628\u0648\u0627\u0633\u0637\u0629 \u0627\u0644\u0628\u0631\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A\u0629
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_CLOSE=\u0645\u0648\u0627\u0641\u0642
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=\u0627\u0644\u0646\u0635 \u0648\u0627\u0644\u0645\u0641\u062A\u0627\u062D
com.sap.ip.bi.zen.rt.components.contextmenu.impl.select_filter=\u062A\u0635\u0641\u064A\u0629 \u0627\u0644\u0623\u0639\u0636\u0627\u0621...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_desc=\u0645\u0641\u062A\u0627\u062D \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_desc=\u0646\u0635 \u062A\u0646\u0627\u0632\u0644\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.framework.impl.services.command.resolver.AUTO_CANNOT_BE_CHANGED_LONG=\u062D\u0627\u0648\u0644 \u0627\u0644\u0628\u0631\u0646\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A \u062A\u063A\u064A\u064A\u0631 \u062E\u0627\u0635\u064A\u0629 \u0627\u0644\u0645\u062E\u0637\u0637 "{0}" \u0628\u0627\u0644\u0642\u064A\u0645\u0629 "\u062A\u0644\u0642\u0627\u0626\u064A" \u0644\u0644\u0645\u0643\u0648\u0646 "{1}". \u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u063A\u064A\u064A\u0631 \u0627\u0644\u0642\u064A\u0645\u0629 "\u062A\u0644\u0642\u0627\u0626\u064A" \u0628\u0648\u0627\u0633\u0637\u0629 \u0627\u0644\u0628\u0631\u0627\u0645\u062C \u0627\u0644\u0646\u0635\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_unlocking=\u0625\u0644\u063A\u0627\u0621 \u062A\u0623\u0645\u064A\u0646 \u0627\u0644\u0635\u0641
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_asc=\u0645\u0641\u062A\u0627\u062D \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=\u0623\u062F\u0646\u0649 N
com.sap.zen.firefly.impl.TEXT_CREATED=\u062A\u0645 \u0627\u0644\u0625\u0646\u0634\u0627\u0621
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=\u0623\u0639\u0644\u0649 \u0625\u062C\u0645\u0627\u0644\u064A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimmembernotcreated=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0639\u0646\u0635\u0631 \u0628\u064F\u0639\u062F \u0641\u064A getMembersForComponentList
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_SHORT=\u0639\u0631\u0636 \u0627\u0644\u0639\u0645\u0648\u062F \u063A\u064A\u0631 \u0635\u0627\u0644\u062D {0}
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SYSTEM=\u062A\u0639\u0630\u0631 \u0625\u0646\u0634\u0627\u0621 \u0646\u0633\u062E\u0629 \u0645\u0646 \u0645\u0635\u062F\u0631 \u0627\u0644\u0628\u064A\u0627\u0646\u0627\u062A ''{0}'' \u0644\u0627\u0633\u0645 \u0646\u0638\u0627\u0645 \u0641\u0627\u0631\u063A.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewmembers=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0623\u0639\u0636\u0627\u0621
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_min=\u0623\u062F\u0646\u0649 \u0642\u064A\u0645\u0629 \u0645\u062A\u062D\u0631\u0643\u0629
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_MEMBER_NOT_FOUND=\u062A\u0639\u0630\u0631 \u0627\u0644\u0639\u062B\u0648\u0631 \u0639\u0644\u0649 \u0627\u0644\u0639\u0636\u0648 "{2}" \u0628\u0627\u0644\u0628\u064F\u0639\u062F "{1}" \u0641\u064A \u0627\u0644\u062A\u062D\u062F\u064A\u062F "{0}". \u0631\u0628\u0645\u0627 \u062A\u0645\u062A \u062A\u0635\u0641\u064A\u062A\u0647.
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=\u0642\u064A\u0645\u0629 \u0623\u0633\u0627\u0633\u064A\u0629 \u062A\u0635\u0627\u0639\u062F\u064A\u064B\u0627
com.sap.ip.bi.zen.rt.components.filterpanel.impl.text=\u0627\u0644\u0646\u0635
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=\u0623\u0639\u0644\u0649 \u0646\u0633\u0628\u0629 \u0645\u0626\u0648\u064A\u0629
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_rows=\u0644\u0627 \u0635\u0641\u0648\u0641 \u062C\u062F\u064A\u062F\u0629\: \u0627\u0644\u0645\u062D\u0648\u0631 \u062C\u0627\u0647\u0632 \u0644\u0644\u0625\u062F\u062E\u0627\u0644 \u0648\u0644\u0643\u0646 \u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u062D\u062F\u064A\u062F \u0643\u0644 \u0627\u0644\u0635\u0641\u0627\u062A \u0627\u0644\u0645\u0645\u064A\u0632\u0629 \u0628\u0634\u0643\u0644 \u062A\u0641\u0627\u0639\u0644\u064A
com.sap.ip.bi.zen.rt.components.filterpanel.impl.back=\u0627\u0644\u062E\u0644\u0641
com.sap.ip.bi.zen.rt.components.filterpanel.impl.key=\u0627\u0644\u0645\u0641\u062A\u0627\u062D
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=\u0644\u0627 \u064A\u0645\u0643\u0646 \u0627\u0644\u0639\u0631\u0636 \u0627\u0644\u0645\u0635\u063A\u0631 \u0628\u0627\u0633\u062A\u062E\u062F\u0627\u0645 \u0627\u0644\u0628\u064F\u0639\u062F {0}
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=\u062A\u0639\u064A\u064A\u0646 \u0643\u0639\u0627\u0645\u0644 \u062A\u0635\u0641\u064A\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=\u0645\u0646\u0627\u0632\u0644 \u0639\u0634\u0631\u064A\u0629
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=\u062A\u0642\u064A\u064A\u0645 \u0627\u0644\u0642\u0648\u0627\u0639\u062F \u0628\u0640
com.sap.ip.bi.zen.rt.components.filterpanel.impl.filter=\u0639\u0627\u0645\u0644 \u0627\u0644\u062A\u0635\u0641\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_rank=\u0631\u0642\u0645 \u0627\u0644\u062A\u0635\u0646\u064A\u0641
com.sap.ip.bi.zen.rt.components.contextmenu.impl.detail_calc=\u0625\u0636\u0627\u0641\u0629 \u0627\u062D\u062A\u0633\u0627\u0628 \u062F\u064A\u0646\u0627\u0645\u064A\u0643\u064A
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_header=\u0639\u0631\u0636 \u0627\u0644\u0627\u062B\u0646\u064A\u0646 \u0641\u064A \u0627\u0644\u0645\u0642\u062F\u0645\u0629
com.sap.zen.firefly.impl.TEXT_CHANGED=\u0622\u062E\u0631 \u062A\u063A\u064A\u064A\u0631
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglerange=\u062A\u062D\u062F\u064A\u062F \u0646\u0637\u0627\u0642 \u0641\u0631\u062F\u064A
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=\u0648\u0635\u0641 Infoprovider
com.sap.ip.bi.zen.rt.components.filterpanel.impl.toomany=\u0646\u062A\u0627\u0626\u062C \u0643\u062B\u064A\u0631\u0629 \u062C\u062F\u064B\u0627\u061B \u0642\u0645 \u0628\u062A\u0646\u0642\u064A\u062D \u0627\u0644\u0628\u062D\u062B
com.sap.ip.bi.zen.rt.components.contextmenu.impl.medium_text=\u0648\u0635\u0641 \u0645\u062A\u0648\u0633\u0637
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy_select=\u062A\u062D\u062F\u064A\u062F \u0627\u0644\u0647\u0631\u0645\u064A\u0629
com.sap.ip.bi.ui.nonur.zen.table.MeasureStructureText=\u0627\u0644\u0645\u0642\u0627\u064A\u064A\u0633
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_SELECT=\u0645\u0633\u0627\u0631 \u0627\u0644\u062A\u0646\u0642\u0644...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.based_on_measure=\u0639\u0644\u0649 \u0623\u0633\u0627\u0633 \u0627\u0644\u0645\u0642\u064A\u0627\u0633
com.sap.zen.firefly.impl.prompts=\u0627\u0644\u0637\u0644\u0628\u0627\u062A \u0627\u0644\u0641\u0648\u0631\u064A\u0629
com.sap.ip.bi.zen.rt.components.contextmenu.impl.set_as_filter=\u062A\u0639\u064A\u064A\u0646 \u0643\u0639\u0627\u0645\u0644 \u062A\u0635\u0641\u064A\u0629
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=\u0627\u0644\u0639\u0646\u0627\u0635\u0631 \u0627\u0644\u0641\u0631\u0639\u064A\u0629 \u0623\u0639\u0644\u0649 \u0645\u0646 \u0627\u0644\u0623\u0635\u0644
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_rows=\u062D\u0630\u0641 \u0627\u0644\u0623\u0635\u0641\u0627\u0631 \u0641\u064A \u0627\u0644\u0635\u0641\u0648\u0641
com.sap.ip.bi.webapplications.ui.items.analysis.control.no_new_line_limit_on_cols=\u0644\u0627 \u0623\u0639\u0645\u062F\u0629 \u062C\u062F\u064A\u062F\u0629\: \u0627\u0644\u0645\u062D\u0648\u0631 \u062C\u0627\u0647\u0632 \u0644\u0644\u0625\u062F\u062E\u0627\u0644 \u0648\u0644\u0643\u0646 \u0644\u0627 \u064A\u0645\u0643\u0646 \u062A\u062D\u062F\u064A\u062F \u0643\u0644 \u0627\u0644\u0635\u0641\u0627\u062A \u0627\u0644\u0645\u0645\u064A\u0632\u0629 \u0628\u0634\u0643\u0644 \u062A\u0641\u0627\u0639\u0644\u064A
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=\u0644\u0627 \u062A\u0648\u062C\u062F \u0628\u064A\u0627\u0646\u0627\u062A \u0644\u0639\u0631\u0636\u0647\u0627
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros=\u062D\u0630\u0641 \u0627\u0644\u0623\u0635\u0641\u0627\u0631
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drillpath_select_dialog_title=\u062A\u062D\u062F\u064A\u062F \u0645\u0633\u0627\u0631 \u0627\u0644\u062A\u0646\u0642\u0644
